<?php
	if(file_exists('global.php'))
	{
		include_once('global.php');
		include_once('function.php');	
	}else
	{
		$base_url=(isset($_SERVER['HTTPS']) && ('on' == strtolower($_SERVER['HTTPS']) || 1 == strtolower($_SERVER['HTTPS']))) || (isset($_SERVER['SERVER_PORT']) && ( '443' == $_SERVER['SERVER_PORT'] ))?'https://'.$_SERVER['HTTP_HOST'].'/':'http://'.$_SERVER['HTTP_HOST'].'/';
	}
	//$privatekey = '6Lfz090SAAAAACkzv88fxV__JdcMTQm6UwFvKkUM'; //recpatcha
	//$publickey = '6Lfz090SAAAAADZuAho7MZZZpdALSLdZzGtRxGUh'; //recaptcha
	//new recaptcha is declared on recaptcha/recaptchalib.php
	include_once('recaptcha/recaptchalib.php');
	$handler = $_POST['h'];
	if( $handler != '' && function_exists( $handler ) ){
		$handler();
	}
	
function contactForm(){
		global $base_url,$privatekey,$publickey,$ArCH;
		$template = unserialize(file_get_contents('modules/contact.module'));	
			if($_POST['action']=='send')
				{
					/***********Testimonial Form Processing********/
				
                    $recaprep = isset($_POST["recaptcha_response_field"]) ? $_POST["recaptcha_response_field"] : $_POST["g-recaptcha-response"];
					$resp = recaptcha_check_answer($_SERVER["REMOTE_ADDR"], $recaprep);
					if($resp)
					{
							 $information='<table width="100%" cellspacing="1" cellpadding="4" border="1" style="font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;" >
								<tr >
									<td style="background:#322404;color:#fff;font-size:14px;line-height:20px;" colspan="2"><strong>Contact us From Particulars</strong></td>
								</tr>
								<tr style="background:#fff;font-size:12px;color:#322404;">
									<td width="150" align="right"> <strong>Name</strong> : </td>
									<td>'.$_POST['name'].'</td>
							   </tr>
							   <tr style="background:#FFEFEF;font-size:12px;color:#322404;">
									<td width="150" align="right"> <strong>Email</strong> : </td>
									<td>'.$_POST['email'].'</td>
							   </tr>
							    <tr style="background:#fff;font-size:12px;color:#322404;">
									<td width="150" align="right"> <strong>Phone</strong> : </td>
									<td>'.$_POST['phone'].'</td>
							   </tr>
							   <tr style="background:#fff;font-size:12px;color:#322404;">
									<td width="150" align="right"> <strong>Message</strong> : </td>
									<td>'.$_POST['message'].'</td>
							   </tr>
						 </table>';
						 
								 	$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$_POST['name']."<".$_POST['email'].">\n"; 
									$to=trim($template['admin']['em_from']); 
									$find=array('{USERNAME}','{EMAILADDRESS}','{INFORMATION}','{DATE}','{YEAR}','{BASEURL}','href="/','src="/',"href='/","src='/",'{WEBSITETITLE}');
									$replace=array($_POST['name'],$_POST['email'],$information,date('F j, Y'),date('Y'),$base_url,'href="'.$base_url,'src="'.$base_url,"href='".$base_url,"src='".$base_url,$template['WebsiteTitle']);
									$subject=str_replace($find,$replace,$template['admin']['em_subject']);
									$email_message='<html>'.str_replace($find,$replace,$template['admin']['em_body']).'</html>'; 
									if(@mail($to,$subject,$email_message,$Headers))
									{
										$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$template['WebsiteTitle']."<".$template['client']['em_from'].">\n"; 
										$to=$_POST['email'];
								
										$subject=str_replace($find,$replace,$template['client']['em_subject']);
										$email_message='<html>'.str_replace($find,$replace,$template['client']['em_body']).'</html>'; 
						 				@mail($to,$subject,$email_message,$Headers);
						 				echo "Success::<div class='messageBox' style='display:block'><p class='sent alert alert-success'>".$template['success_message']."</p></div>";
									}else
									{
										echo "Error::<p class='warning alert alert-danger'>".$template['failure_message']."</p>";	
									}
					}else
					{
						echo "Error::<p class='warning alert alert-danger'>Captcha is not valid!</p>";	
					}
				}
	}
	
function testms(){
		global $base_url,$privatekey,$publickey;
		$template = unserialize(file_get_contents('modules/testimonials.module'));	
			if($_POST['action']=='send')
				{
					/***********Testimonial Form Processing********/
				
					$resp = recaptcha_check_answer($_SERVER["REMOTE_ADDR"], $_POST["recaptcha_response_field"]);
					if($resp)
					{
							 $information='<table width="100%" cellspacing="1" cellpadding="4" border="1" style="font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;" >
											<tr >
												<td style="background:#322404;color:#fff;font-size:14px;line-height:20px;" colspan="2"><strong>Contact us From Particulars</strong></td>
											</tr>
											<tr style="background:#fff;font-size:12px;color:#322404;">
												<td width="150" align="right"> <strong>Name</strong> : </td>
												<td>'.$_POST['name'].'</td>
										   </tr>
										   <tr style="background:#FFEFEF;font-size:12px;color:#322404;">
												<td width="150" align="right"> <strong>Email</strong> : </td>
												<td>'.$_POST['email'].'</td>
										   </tr>
										   <tr style="background:#fff;font-size:12px;color:#322404;">
												<td width="150" align="right"> <strong>City</strong> : </td>
												<td>'.$_POST['city'].'</td>
										   </tr>
										   <tr style="background:#FFEFEF;font-size:12px;color:#322404;">
												<td width="150" align="right"> <strong>Feedback Text</strong> : </td>
												<td>'.$_POST['testimonial'].'</td>
										   </tr>
									 </table>';
						 
								 	$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$_POST['name']."<".$_POST['email'].">\n"; 
									$to=trim($template['admin']['em_from']); 
									$find=array('{USERNAME}','{EMAILADDRESS}','{INFORMATION}','{DATE}','{YEAR}','{BASEURL}','href="/','src="/',"href='/","src='/",'{WEBSITETITLE}');
									$replace=array($_POST['name'],$_POST['email'],$information,date('F j, Y'),date('Y'),$base_url,'href="'.$base_url,'src="'.$base_url,"href='".$base_url,"src='".$base_url,$template['WebsiteTitle']);
									$subject=str_replace($find,$replace,$template['admin']['em_subject']);
									$email_message='<html>'.str_replace($find,$replace,$template['admin']['em_body']).'</html>'; 
									if(@mail($to,$subject,$email_message,$Headers))
									{
										$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$template['WebsiteTitle']."<".$template['client']['em_from'].">\n"; 
										$to=$_POST['email'];
								
										$subject=str_replace($find,$replace,$template['client']['em_subject']);
										$email_message='<html>'.str_replace($find,$replace,$template['client']['em_body']).'</html>'; 
						 				@mail($to,$subject,$email_message,$Headers);
						 				echo "Success::<div class='messageBox' style='display:block'><p class='sent alert alert-success'>".$template['success_message']."</p></div>";
									}else
									{
										echo "Error::<p class='warning alert alert-danger'>".$template['failure_message']."</p>";	
									}
					}else
					{
						echo "Error::<p class='warning alert alert-danger'>Invalid security code.</p>";	
					}
				}
	}
	
	
	function appointmentForm(){
		global $base_url,$privatekey,$publickey;
		$template = unserialize(file_get_contents('modules/appointment.module'));	
			if($_POST['action']=='send')
				{
					/***********Testimonial Form Processing********/
				
					$resp = recaptcha_check_answer($_SERVER["REMOTE_ADDR"], $_POST["recaptcha_response_field"]);
					if($resp)
					{
							$information='<table width="100%" cellspacing="1" cellpadding="4" border="1" style="font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;" >
						
						<tr >
						<td style="background:#322404;color:#fff;font-size:14px;line-height:20px;" colspan="2"><strong>Contact us From Particulars</strong></td>
						</tr>
						
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Name</strong> : </td>
						<td>'.$_POST['name'].'</td>
						</tr>
						<tr style="background:#FFEFEF;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Email</strong> : </td>
						<td>'.$_POST['email'].'</td>
						</tr>
						
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Phone</strong> : </td>
						<td>'.$_POST['phone'].'</td>
						</tr>
						
						<tr style="background:#FFEFEF;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Subject</strong> : </td>
						<td>'.$_POST['subject'].'</td>
						</tr>
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Comments</strong> : </td>
						<td>'.$_POST['comments'].'</td>
						</tr>
						</table>';
						 
								 	$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$_POST['name']."<".$_POST['email'].">\n"; 
									$to=trim($template['admin']['em_from']); 
									$find=array('{USERNAME}','{EMAILADDRESS}','{INFORMATION}','{DATE}','{YEAR}','{BASEURL}','href="/','src="/',"href='/","src='/",'{WEBSITETITLE}');
									$replace=array($_POST['name'],$_POST['email'],$information,date('F j, Y'),date('Y'),$base_url,'href="'.$base_url,'src="'.$base_url,"href='".$base_url,"src='".$base_url,$template['WebsiteTitle']);
									$subject=str_replace($find,$replace,$template['admin']['em_subject']);
									$email_message='<html>'.str_replace($find,$replace,$template['admin']['em_body']).'</html>'; 
									if(@mail($to,$subject,$email_message,$Headers))
									{
										$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$template['WebsiteTitle']."<".$template['client']['em_from'].">\n"; 
										$to=$_POST['email'];
								
										$subject=str_replace($find,$replace,$template['client']['em_subject']);
										$email_message='<html>'.str_replace($find,$replace,$template['client']['em_body']).'</html>'; 
						 				@mail($to,$subject,$email_message,$Headers);
						 				echo "Success::<div class='messageBox' style='display:block'><p class='sent alert alert-success'>".$template['success_message']."</p></div>";
									}else
									{
										echo "Error::<p class='warning alert alert-danger'>".$template['failure_message']."</p>";	
									}
					}else
					{
						echo "Error::<p class='warning alert alert-danger'>Invalid security code.</p>";	
					}
				}
	}
	function scheduleForm()
	{
		global $setting,$base_url,$global_var,$ArCH,$current_thteme, $mysqli;
		$result = mysqli_query($mysqli, 'select setting from '.$current_thteme.'_modules where alias="schedule"');
		$setting = $result->fetch_row()[0] ?? false;
		$template=unserialize($setting);
			if($_POST['submit']=='Submit Now!')
				{
					/***********Testimonial Form Processing********/
				
						$information='<table width="100%" cellspacing="1" cellpadding="4" border="1" style="font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;" >
						
						<tr >
						<td style="background:#322404;color:#fff;font-size:14px;line-height:20px;" colspan="2"><strong>Schedule Form Particulars</strong></td>
						</tr>
						
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Name</strong> : </td>
						<td>'.$_POST['name'].'</td>
						</tr>
						<tr style="background:#FFEFEF;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Email</strong> : </td>
						<td>'.$_POST['email'].'</td>
						</tr>
						
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Phone</strong> : </td>
						<td>'.$_POST['phone'].'</td>
						</tr>
						
						<tr style="background:#FFEFEF;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Address</strong> : </td>
						<td>'.$_POST['address'].'</td>
						</tr>
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Comments</strong> : </td>
						<td>'.$_POST['message'].'</td>
						</tr>
						</table>';
						 
						$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$_POST['name']."<".$_POST['email'].">\n"; 
						$to=trim($template['email']); 
						$find=array('{USERNAME}','{EMAILADDRESS}','{INFORMATION}','{DATE}','{YEAR}','{BASEURL}','href="/','src="/',"href='/","src='/",'{WEBSITETITLE}');
						$replace=array($_POST['name'],$_POST['email'],$information,date('F j, Y'),date('Y'),$base_url,'href="'.$base_url,'src="'.$base_url,"href='".$base_url,"src='".$base_url,makeContent($ArCH[2]['contents']));
						$subject=str_replace($find,$replace,makeContent(stripslashes($template['admin_em_subject'])));
						$email_message='<html>'.str_replace($find,$replace,makeContent(stripslashes($template['admin_em_body']))).'</html>'; 
						if(@mail($to,$subject,$email_message,$Headers))
						{
							$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".stripslashes(makeContent($ArCH[2]['contents']))."<".$template['email'].">\n"; 
							$to=$_POST['email'];
							$subject=str_replace($find,$replace,makeContent(stripslashes($template['user_em_subject'])));
							$email_message='<html>'.str_replace($find,$replace,makeContent(stripslashes($template['user_em_body']))).'</html>'; 
							@mail($to,$subject,$email_message,$Headers);
							echo "Success::<div class='messageBox' style='display:block'><p class='sent alert alert-success'>".$template['success_message']."</p></div>";
						}else
						{
							echo "Error::<p class='warning alert alert-danger'>".$template['failure_message']."</p>";	
						}
					
				}
	}
	
	function scheduleFormExp()
	{
		global $base_url,$privatekey,$publickey;
			$template = unserialize(file_get_contents('modules/schedule.module'));	
			if($_POST['submit']=='Submit Now!')
				{
					/***********Testimonial Form Processing********/
				
						$information='<table width="100%" cellspacing="1" cellpadding="4" border="1" style="font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;" >
						
						<tr >
						<td style="background:#322404;color:#fff;font-size:14px;line-height:20px;" colspan="2"><strong>Schedule Form Particulars</strong></td>
						</tr>
						
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Name</strong> : </td>
						<td>'.$_POST['name'].'</td>
						</tr>
						<tr style="background:#FFEFEF;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Email</strong> : </td>
						<td>'.$_POST['email'].'</td>
						</tr>
						
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Phone</strong> : </td>
						<td>'.$_POST['phone'].'</td>
						</tr>
						
						<tr style="background:#FFEFEF;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Address</strong> : </td>
						<td>'.$_POST['address'].'</td>
						</tr>
						<tr style="background:#fff;font-size:12px;color:#322404;">
						<td width="150" align="right"> <strong>Comments</strong> : </td>
						<td>'.$_POST['message'].'</td>
						</tr>
						</table>';
						 
						$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$_POST['name']."<".$_POST['email'].">\n"; 
						$to=trim($template['admin']['em_from']); 
						$find=array('{USERNAME}','{EMAILADDRESS}','{INFORMATION}','{DATE}','{YEAR}','{BASEURL}','href="/','src="/',"href='/","src='/",'{WEBSITETITLE}');
						$replace=array($_POST['name'],$_POST['email'],$information,date('F j, Y'),date('Y'),$base_url,'href="'.$base_url,'src="'.$base_url,"href='".$base_url,"src='".$base_url,$template['WebsiteTitle']);
						$subject=str_replace($find,$replace,$template['admin']['em_subject']);
						$email_message='<html>'.str_replace($find,$replace,$template['admin']['em_body']).'</html>'; 
						if(@mail($to,$subject,$email_message,$Headers))
						{
							$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$template['WebsiteTitle']."<".$template['client']['em_from'].">\n"; 
							$to=$_POST['email'];
							$subject=str_replace($find,$replace,$template['client']['em_subject']);
							$email_message='<html>'.str_replace($find,$replace,$template['client']['em_body']).'</html>'; 
							@mail($to,$subject,$email_message,$Headers);
							echo "Success::<div class='messageBox' style='display:block'><p class='sent alert alert-success'>".$template['success_message']."</p></div>";
						}else
						{
							echo "Error::<p class='warning alert alert-danger'>".$template['failure_message']."</p>";	
						}
					
				}
	}
	
	function sidebarcontactForm(){
		global $base_url,$privatekey,$publickey,$ArCH;
		$template = unserialize(file_get_contents('modules/contactsidebar.module'));	
			if($_POST['action']=='sendsidebar')
				{
				/***********Contact Form Processing********/
					if(isset($_POST['captcha']) && $_POST['captcha']=='captcha')
					{
							// unset($_SESSION['security_code']);
							/* $templates=mysql_query('select em_subject,em_body,em_from,id from email_templates where id in(2,3)');*/
							 $information='<table width="100%" cellspacing="1" cellpadding="4" border="1" style="font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;" >
			<tr >
            	<td style="background:#322404;color:#fff;font-size:14px;line-height:20px;" colspan="2"><strong>Contact us From Particulars</strong></td>
            </tr>
			<tr style="background:#fff;font-size:12px;color:#322404;">
            	<td width="150" align="right"> <strong>Name</strong> : </td>
                <td>'.$_POST['sname'].'</td>
           </tr>
           <tr style="background:#FFEFEF;font-size:12px;color:#322404;">
           		<td width="150" align="right"> <strong>Email</strong> : </td>
                <td>'.$_POST['semail'].'</td>
           </tr>
		   <tr style="background:#fff;font-size:12px;color:#322404;">
           		<td width="150" align="right"> <strong>Phone</strong> : </td>
                <td>'.$_POST['sphone'].'</td>
           </tr>
           <tr style="background:#FFF;font-size:12px;color:#322404;">
           		<td width="150" align="right"> <strong>Message</strong> : </td>
                <td>'.$_POST['smessage'].'</td>
           </tr>
     </table>';
							
						$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$_POST['sname']."<".$_POST['semail'].">\n"; 
						$to=trim($template['admin']['em_from']); 
						$find=array('{USERNAME}','{EMAILADDRESS}','{INFORMATION}','{DATE}','{YEAR}','{BASEURL}','href="/','src="/',"href='/","src='/",'{WEBSITETITLE}');
						$replace=array($_POST['sname'],$_POST['semail'],$information,date('F j, Y'),date('Y'),$base_url,'href="'.$base_url,'src="'.$base_url,"href='".$base_url,"src='".$base_url,$template['WebsiteTitle']);
						$subject=str_replace($find,$replace,$template['admin']['em_subject']);
						$email_message='<html>'.str_replace($find,$replace,$template['admin']['em_body']).'</html>'; 
						if(@mail($to,$subject,$email_message,$Headers))
						{
							$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$template['WebsiteTitle']."<".$template['client']['em_from'].">\n"; 
							$to=$_POST['semail'];
							$subject=str_replace($find,$replace,$template['client']['em_subject']);
							$email_message='<html>'.str_replace($find,$replace,$template['client']['em_body']).'</html>'; 
							@mail($to,$subject,$email_message,$Headers);
							echo "Success::<div class='messageBox' style='display:block'><p class='sent alert alert-success'>".$template['success_message']."</p></div>";
						}else
						{
							echo "Error::<p class='warning alert alert-danger'>".$template['failure_message']."</p>";	
						}
							 
					}else
					{
						$message="Error::<p class='warning alert alert-danger'>Security code is wrong!</p>";
					}
				}
	}
	
	function htmlcontactForm(){
		global $base_url,$privatekey,$publickey,$ArCH;
		$template = unserialize(file_get_contents('modules/contact.module'));	
			if($_POST['action']=='sendhtmlform')
				{
					/***********Contact Form Processing********/
					
					if(isset($_POST['captcha']) && $_POST['captcha']=='captcha')
					{
							 //unset($_SESSION['security_code']);
							/* $templates=mysql_query('select em_subject,em_body,em_from,id from email_templates where id in(2,3)');*/
							 $information='<table width="100%" cellspacing="1" cellpadding="4" border="1" style="font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;" >
			<tr >
            	<td style="background:#322404;color:#fff;font-size:14px;line-height:20px;" colspan="2"><strong>Contact us From Particulars</strong></td>
            </tr>
			<tr style="background:#fff;font-size:12px;color:#322404;">
            	<td width="150" align="right"> <strong>Name</strong> : </td>
                <td>'.$_POST['cname'].'</td>
           </tr>
           <tr style="background:#FFEFEF;font-size:12px;color:#322404;">
           		<td width="150" align="right"> <strong>Email</strong> : </td>
                <td>'.$_POST['cemail'].'</td>
           </tr>
		   <tr style="background:#fff;font-size:12px;color:#322404;">
           		<td width="150" align="right"> <strong>Phone</strong> : </td>
                <td>'.$_POST['cphone'].'</td>
           </tr>
           <tr style="background:#FFF;font-size:12px;color:#322404;">
           		<td width="150" align="right"> <strong>Message</strong> : </td>
                <td>'.$_POST['cmessage'].'</td>
           </tr>
		 
      </table>';
							
								 		
						$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$_POST['cname']."<".$_POST['cemail'].">\n"; 
						$to=trim($template['admin']['em_from']); 
						$find=array('{USERNAME}','{EMAILADDRESS}','{INFORMATION}','{DATE}','{YEAR}','{BASEURL}','href="/','src="/',"href='/","src='/",'{WEBSITETITLE}');
						$replace=array($_POST['cname'],$_POST['cemail'],$information,date('F j, Y'),date('Y'),$base_url,'href="'.$base_url,'src="'.$base_url,"href='".$base_url,"src='".$base_url,$template['WebsiteTitle']);
						$subject=str_replace($find,$replace,$template['admin']['em_subject']);
						$email_message='<html>'.str_replace($find,$replace,$template['admin']['em_body']).'</html>'; 
						if(@mail($to,$subject,$email_message,$Headers))
						{
							$Headers = "MIME-Version: 1.0\nContent-type: text/html; charset=iso-8859-1\nFrom:".$template['WebsiteTitle']."<".$template['client']['em_from'].">\n"; 
							$to=$_POST['cemail'];
							$subject=str_replace($find,$replace,$template['client']['em_subject']);
							$email_message='<html>'.str_replace($find,$replace,$template['client']['em_body']).'</html>'; 
							@mail($to,$subject,$email_message,$Headers);
							echo "Success::<div class='messageBox' style='display:block'><p class='sent alert alert-success'>".$template['success_message']."</p></div>";
						}else
						{
							echo "Error::<p class='warning alert alert-danger'>".$template['failure_message']."</p>";	
						}
							 
					}else
					{
						$message="Error::<p class='warning alert alert-danger'>Security code is wrong!</p>";
					}
				}
	}
	
	
?>